/**
 * Copyright (c) Artenum SARL 2004-2005
 * @author Julien Forest / Sebastien Jourdain
 *
 * All rights reserved. This software can
 * not be used or copy or diffused without
 * an explicit license of Artenum SARL, Paris-France
 */
package com.artenum.cassandra.plugin.defaults;

import vtk.vtkDataSet;
import vtk.vtkDataSetWriter;

/**
 * @author Sebastien
 */
public class VtkToolBox {
    public static void writeVtkDataSetToFile(vtkDataSet vtkDataSet, String filePath) {
        vtkDataSetWriter writer = new vtkDataSetWriter();
        writer.SetInput(vtkDataSet);
        writer.SetFileTypeToBinary();
        writer.SetFileName(filePath);
        writer.Write();
    }
}
